@charset "UTF-8";
#trust #content-block {
  padding-block: 100px;
}
@media screen and (max-width: 767px) {
  #trust #content-block {
    padding-block: 50px;
  }
}
#trust #content-block #first .copy {
  color: #0a7d56;
  font-weight: 500;
  font-size: clamp(2.4rem, 1.008rem + 1.8vw, 3.6rem);
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #trust #content-block #first .copy {
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
}
#trust #content-block #first .lead {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #trust #content-block #first .lead {
    margin-bottom: 50px;
  }
}
#trust #content-block #first .profiles {
  display: flex;
  gap: 50px;
  margin-bottom: 50px;
  max-width: 800px;
  margin: 0 auto 0;
}
@media screen and (max-width: 767px) {
  #trust #content-block #first .profiles {
    display: block;
  }
}
#trust #content-block #first .profiles .box {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #trust #content-block #first .profiles .box {
    width: 100%;
    margin-bottom: 20px;
  }
}
#trust #content-block #first .profiles .box p {
  margin: 0 0 10px 0;
}
#trust #content-block #first .profiles .box p .title {
  display: block;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
}
#trust #content-block #first .profiles .box p .name {
  display: block;
  color: #0a7d56;
  font-size: 400px;
  font-size: clamp(2rem, 1.768rem + 0.3vw, 2.2rem);
}
#trust #content-block #first .profiles .box .image {
  display: block;
  line-height: 0;
  overflow: hidden;
  border-radius: 10px 10px 10px 10px;
}
#trust #content-block .talk-block {
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  #trust #content-block .talk-block {
    padding-block: 50px;
  }
}
#trust #content-block .talk-block h2 {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #trust #content-block .talk-block h2 {
    margin-bottom: 20px;
  }
}
#trust #content-block .talk-block h2 span {
  display: inline-block;
  background-color: #0a7d56;
  color: #fff;
  padding: 10px 25px;
  border-radius: 50px;
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
}
#trust #content-block .talk-block .section-title {
  color: #0a7d56;
  font-size: clamp(2.4rem, 1.936rem + 0.6vw, 2.8rem);
  font-weight: 500;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #trust #content-block .talk-block .section-title {
    margin-bottom: 30px;
    font-size: 2rem;
  }
}
#trust #content-block .talk-block .talk-row {
  margin-bottom: 2rem;
}
#trust #content-block .talk-block .talk-row .name {
  color: #0a7d56;
  margin-right: 1ex;
}
#trust #content-block .talk-block .talk-row p {
  display: inline;
}
#trust #content-block .talk-block .talk-layout {
  display: flex;
}
@media screen and (max-width: 767px) {
  #trust #content-block .talk-block .talk-layout {
    display: block;
  }
}
#trust #content-block .talk-block .talk-layout.rev {
  flex-direction: row-reverse;
}
#trust #content-block .talk-block .talk-layout.rev .image {
  margin-left: 0;
  margin-right: 5rem;
}
@media screen and (max-width: 767px) {
  #trust #content-block .talk-block .talk-layout.rev .image {
    margin-right: 0;
  }
}
#trust #content-block .talk-block .talk-layout .text {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #trust #content-block .talk-block .talk-layout .text {
    width: 100%;
  }
}
#trust #content-block .talk-block .talk-layout .image {
  width: 50%;
  line-height: 0;
  margin-left: 5rem;
}
@media screen and (max-width: 767px) {
  #trust #content-block .talk-block .talk-layout .image {
    width: 100%;
    margin-left: 0;
  }
}
#trust #content-block .talk-block .talk-layout .image span {
  display: block;
  line-height: 0;
  overflow: hidden;
  border-radius: 10px 0 0 10px;
}
#trust #content-block #sec1 .inner-in {
  max-width: 1236px;
  padding-inline: 6rem 0;
}
@media screen and (max-width: 767px) {
  #trust #content-block #sec1 .inner-in {
    padding: 0 5%;
  }
}
#trust #sec2 {
  overflow: hidden;
  position: relative;
}
#trust #sec2::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #F3FCF9;
  top: 0;
  right: 10rem;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  #trust #sec2::after {
    right: 0;
  }
}
#trust .mid-image {
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  #trust .mid-image {
    padding-top: 50px;
  }
}
#trust .mid-image .image {
  display: block;
  line-height: 0;
  overflow: hidden;
  border-radius: 10px 10px 10px 10px;
}
#trust #sec4.talk-block {
  overflow: hidden;
  position: relative;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #trust #sec4.talk-block {
    margin-bottom: 50px;
  }
}
#trust #sec4.talk-block::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #F3FCF9;
  top: 0;
  left: 10rem;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  #trust #sec4.talk-block::after {
    left: 0;
  }
}
#trust #sec4.talk-block .inner-in {
  max-width: 1236px;
  padding-inline: 0 6rem;
}
@media screen and (max-width: 767px) {
  #trust #sec4.talk-block .inner-in {
    padding: 0 5%;
  }
}
#trust #sec4.talk-block .talk-layout {
  flex-direction: row-reverse;
}
#trust #sec4.talk-block .talk-layout .image {
  margin-left: 0;
  margin-right: 5rem;
  display: block;
  line-height: 0;
  overflow: hidden;
  border-radius: 10px 10px 10px 10px;
}

@media screen and (max-width: 767px) {
  #data #hero .inner-outer {
    aspect-ratio: 350/140;
  }
  #data #hero .inner-outer h1 {
    line-height: 1.3;
  }
  #data #hero .inner-outer .image {
    height: 100%;
  }
  #data #hero .inner-outer .image img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
  }
}
#data section.sticky_cont {
  display: flex;
  justify-content: space-between;
  padding: 5rem 0 0 0;
}
#data section.sticky_cont .left {
  flex: 0 0 22em;
  /* 縮小・拡大させず 42em で固定 */
  position: sticky;
  top: 100px;
  align-self: flex-start;
  background: #ffffff;
  border-radius: 0 2rem 2rem 0;
  padding: 2rem;
  z-index: 100;
  font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .left {
    top: 80px;
    display: none;
  }
}
#data section.sticky_cont .left ul li {
  position: relative;
  margin-bottom: 1rem;
  padding-left: 28px;
}
#data section.sticky_cont .left ul li a {
  color: #005BAC;
  opacity: 0.5;
  padding: 0.5rem 0 0.5rem 0;
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
}
#data section.sticky_cont .left ul li.active {
  background: url(/assets/image/recruit/about/data/ship.png) no-repeat left center/19px auto;
}
#data section.sticky_cont .left ul li.active a {
  opacity: 1;
  position: relative;
}
#data section.sticky_cont .right {
  flex: 1;
  min-width: 0;
  padding: 0 5vw;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right {
    padding: 0 3%;
  }
}
#data section.sticky_cont .right .section-block {
  background-color: #F8F8F8;
  padding: 6rem 5%;
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right .section-block {
    padding: 4rem 5%;
    margin-bottom: 4rem;
  }
}
#data section.sticky_cont .right .section-block h2 {
  position: relative;
  z-index: 1;
  display: inline-block;
  background-color: #1E71BB;
  color: #fff;
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  line-height: 1.2;
  padding: 6px 15px 10px;
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right .section-block h2 {
    margin-bottom: 3rem;
    font-size: 18px;
  }
}
#data section.sticky_cont .right .section-block .image-title {
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right .section-block .image-title {
    margin-bottom: 3rem;
  }
}
#data section.sticky_cont .right .section-block .image-title h2 {
  margin-bottom: 0;
}
#data section.sticky_cont .right .section-block .image-title .image {
  padding-inline: 50px;
  margin-top: -20px;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right .section-block .image-title .image {
    margin-top: 10px;
    width: 100%;
    padding-inline: 0;
  }
}
#data section.sticky_cont .right .section-block .image-title .image img {
  border-radius: 10px;
}
#data section.sticky_cont .right #cont01 {
  padding-bottom: 2rem;
}
#data section.sticky_cont .right #cont01 h3 {
  color: #1DBB85;
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 2rem;
}
#data section.sticky_cont .right #cont01 h3 .rank {
  width: 85px;
  display: inline-block;
  background-color: #1DBB85;
  border-radius: 26px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  text-align: center;
  padding: 2px 0 6px;
}
#data section.sticky_cont .right #cont01 h3 .rank .num {
  font-size: 3rem;
}
#data section.sticky_cont .right #cont01 h3 .text {
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
  font-weight: 500;
}
#data section.sticky_cont .right #cont01 h3.rank1 {
  color: #1DBB85;
}
#data section.sticky_cont .right #cont01 h3.rank1 .rank {
  background-color: #1DBB85;
}
#data section.sticky_cont .right #cont01 h3.rank2 {
  color: #B464A8;
}
#data section.sticky_cont .right #cont01 h3.rank2 .rank {
  background-color: #B464A8;
}
#data section.sticky_cont .right #cont01 h3.rank3 {
  color: #52A0E6;
}
#data section.sticky_cont .right #cont01 h3.rank3 .rank {
  background-color: #52A0E6;
}
#data section.sticky_cont .right #cont01 h3.rank4 {
  color: #B4AB64;
}
#data section.sticky_cont .right #cont01 h3.rank4 .rank {
  background-color: #B4AB64;
}
#data section.sticky_cont .right #cont01 h3.rank5 {
  color: #E08253;
}
#data section.sticky_cont .right #cont01 h3.rank5 .rank {
  background-color: #E08253;
}
#data section.sticky_cont .right #cont01 p {
  margin-bottom: 5rem;
}
#data section.sticky_cont .right #cont05,
#data section.sticky_cont .right #cont02 {
  padding-bottom: 2rem;
}
#data section.sticky_cont .right #cont05 .layout,
#data section.sticky_cont .right #cont02 .layout {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 4%;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont05 .layout,
  #data section.sticky_cont .right #cont02 .layout {
    grid-template-columns: repeat(1, 1fr);
  }
}
#data section.sticky_cont .right #cont05 .layout .box,
#data section.sticky_cont .right #cont02 .layout .box {
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont05 .layout .box,
  #data section.sticky_cont .right #cont02 .layout .box {
    margin-bottom: 3rem;
  }
}
#data section.sticky_cont .right #cont05 .layout .box h3,
#data section.sticky_cont .right #cont02 .layout .box h3 {
  text-align: center;
  margin-bottom: 1rem;
  padding-inline: 5%;
}
#data section.sticky_cont .right #cont05 .layout .box:nth-child(1) h3 img,
#data section.sticky_cont .right #cont02 .layout .box:nth-child(1) h3 img {
  filter: hue-rotate(0deg);
}
#data section.sticky_cont .right #cont05 .layout .box:nth-child(2) h3 img,
#data section.sticky_cont .right #cont02 .layout .box:nth-child(2) h3 img {
  filter: hue-rotate(60deg);
}
#data section.sticky_cont .right #cont05 .layout .box:nth-child(3) h3 img,
#data section.sticky_cont .right #cont02 .layout .box:nth-child(3) h3 img {
  filter: hue-rotate(120deg);
}
#data section.sticky_cont .right #cont05 .layout .box:nth-child(4) h3 img,
#data section.sticky_cont .right #cont02 .layout .box:nth-child(4) h3 img {
  filter: hue-rotate(180deg);
}
#data section.sticky_cont .right #cont05 .layout .box:nth-child(5) h3 img,
#data section.sticky_cont .right #cont02 .layout .box:nth-child(5) h3 img {
  filter: hue-rotate(240deg);
}
#data section.sticky_cont .right #cont05 .layout .box:nth-child(6) h3 img,
#data section.sticky_cont .right #cont02 .layout .box:nth-child(6) h3 img {
  filter: hue-rotate(300deg);
}
#data section.sticky_cont .right #cont08 .layout,
#data section.sticky_cont .right #cont03 .layout {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 4%;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont08 .layout,
  #data section.sticky_cont .right #cont03 .layout {
    grid-template-columns: repeat(1, 1fr);
  }
}
#data section.sticky_cont .right #cont08 .layout .box,
#data section.sticky_cont .right #cont03 .layout .box {
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont08 .layout .box,
  #data section.sticky_cont .right #cont03 .layout .box {
    margin-bottom: 3rem;
  }
}
#data section.sticky_cont .right #cont08 .layout .box h3,
#data section.sticky_cont .right #cont03 .layout .box h3 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(29, 187, 133, 0.1);
  color: #1DBB85;
  font-size: clamp(1.5rem, 1.036rem + 0.6vw, 1.9rem);
  text-align: center;
  font-weight: 500;
  padding: 3px 3px;
  line-height: 1.2;
  margin-bottom: 2rem;
  min-height: 64px;
}
#data section.sticky_cont .right #cont08 .layout .box h3::after,
#data section.sticky_cont .right #cont03 .layout .box h3::after {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 10px;
  clip-path: polygon(0 0, 100% 0, 0% 100%);
  background-color: rgba(29, 187, 133, 0.1);
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(1) h3,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(1) h3 {
  background-color: rgba(29, 187, 133, 0.1);
  color: #1DBB85;
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(1) h3::after,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(1) h3::after {
  background-color: rgba(29, 187, 133, 0.1);
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(2) h3,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(2) h3 {
  background-color: rgba(30, 113, 187, 0.1);
  color: #1E71BB;
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(2) h3::after,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(2) h3::after {
  background-color: rgba(30, 113, 187, 0.1);
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(3) h3,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(3) h3 {
  background-color: rgba(180, 100, 168, 0.1);
  color: #B464A8;
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(3) h3::after,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(3) h3::after {
  background-color: rgba(180, 100, 168, 0.1);
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(4) h3,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(4) h3 {
  background-color: rgba(224, 130, 83, 0.1);
  color: #E08253;
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(4) h3::after,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(4) h3::after {
  background-color: rgba(224, 130, 83, 0.1);
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(5) h3,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(5) h3 {
  background-color: rgba(180, 171, 100, 0.1);
  color: #B4AB64;
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(5) h3::after,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(5) h3::after {
  background-color: rgba(180, 171, 100, 0.1);
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(6) h3,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(6) h3 {
  background-color: rgba(109, 145, 90, 0.1);
  color: #6D915A;
}
#data section.sticky_cont .right #cont08 .layout .box:nth-child(6) h3::after,
#data section.sticky_cont .right #cont03 .layout .box:nth-child(6) h3::after {
  background-color: rgba(109, 145, 90, 0.1);
}
#data section.sticky_cont .right #cont04 .layout {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 4%;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont04 .layout {
    grid-template-columns: repeat(1, 1fr);
  }
}
#data section.sticky_cont .right #cont04 .layout .box {
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont04 .layout .box {
    margin-bottom: 3rem;
  }
}
#data section.sticky_cont .right #cont04 .layout .box.wide {
  grid-column: span 2;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont04 .layout .box.wide {
    grid-column: span 1;
  }
}
#data section.sticky_cont .right #cont04 .layout .box h3 {
  text-align: center;
  margin-bottom: 1rem;
  padding-inline: 5%;
  font-weight: 500;
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
  color: #1DBB85;
}
#data section.sticky_cont .right #cont04 .layout .box:nth-child(1) h3 {
  color: #1DBB85;
}
#data section.sticky_cont .right #cont04 .layout .box:nth-child(2) h3 {
  color: #1E71BB;
}
#data section.sticky_cont .right #cont04 .layout .box:nth-child(3) h3 {
  color: #B464A8;
}
#data section.sticky_cont .right #cont04 .layout .box:nth-child(4) h3 {
  color: #E08253;
}
#data section.sticky_cont .right #cont04 .layout .box:nth-child(5) h3 {
  color: #B4AB64;
}
#data section.sticky_cont .right #cont04 .layout .box:nth-child(6) h3 {
  color: #6D915A;
}
#data section.sticky_cont .right #cont06 {
  position: relative;
}
#data section.sticky_cont .right #cont06 h2 {
  margin-bottom: 0;
}
#data section.sticky_cont .right #cont06 .image {
  max-width: 620px;
  margin: 0 auto 0;
}
#data section.sticky_cont .right #cont07 .layout {
  display: flex;
  gap: 5%;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont07 .layout {
    flex-direction: column;
  }
}
#data section.sticky_cont .right #cont07 .layout ul {
  width: 45%;
  padding-left: 25px;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont07 .layout ul {
    width: 100%;
  }
}
#data section.sticky_cont .right #cont07 .layout ul li {
  position: relative;
  color: #1DBB85;
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
  font-weight: 500;
  margin-bottom: 1.5rem;
}
#data section.sticky_cont .right #cont07 .layout ul li::before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #1DBB85;
  border-radius: 50%;
  top: 11px;
  left: -25px;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(1) {
  color: #1DBB85;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(1)::before {
  background-color: #1DBB85;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(2) {
  color: #1E71BB;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(2)::before {
  background-color: #1E71BB;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(3) {
  color: #B464A8;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(3)::before {
  background-color: #B464A8;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(4) {
  color: #E08253;
}
#data section.sticky_cont .right #cont07 .layout ul li:nth-child(4)::before {
  background-color: #E08253;
}
#data section.sticky_cont .right #cont07 .layout p {
  width: 55%;
}
@media screen and (max-width: 767px) {
  #data section.sticky_cont .right #cont07 .layout p {
    width: 100%;
  }
}